
Redmine - Patch #14221

Translation of x_hours for many languages

2013-06-06 00:52 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.2   

Description

x_hours is not translated for many languages. I got the translation from label_f_hour and label_f_hour_plural.

This issue results from #14148.

Associated revisions

Revision 11932 - 2013-06-06 07:09 - Toshi MARUYAMA

translate x_hours in many languages (#14221)

Contributed by Filou Centrinov.

Revision 11935 - 2013-06-06 08:13 - Toshi MARUYAMA

Merged r11932 from trunk to 2.3-stable (#14221)

translate x_hours in many languages.

Contributed by Filou Centrinov.

History

#1 - 2013-06-06 00:56 - Filou Centrinov

- File deleted (x_hours.patch)

#2 - 2013-06-06 00:56 - Filou Centrinov

- File x_hours.patch added

#3 - 2013-06-06 10:39 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 2.3.2

Committed in trunk r11932 and 2.3-stable r11935, thanks.

Files

x_hours.patch 16 KB 2013-06-05 Filou Centrinov
